#ifndef _CANID_DEFINITIONS_
#define _CANID_DEFINITIONS_

//CAN IDs
#define ECU_KEEPALIVE_CANID 0x01

#define PDB_PWRMON_ONLINE_CANID 0x01
#define PDB_PWRMON_STATUS_CANID 0x01//Data[0]: eFuse Status, Data[1]: EXT status

#define PDB_PWRMON_eFUSE_CONTROL_CANID 0x01
#define PDB_PWRMON_eFUSE_FAULT_CANID 0x01

#define PDB_PWRMON_EXT_STATUS_CANID 0x01
#define PDB_PWRMON_IMON_12V_CANID 0x01
#define PDB_PWRMON_IMON_INV_CANID 0x01
#define PDB_PWRMON_VMON_CANID 0x01 



#endif